Creative Communities of the World Forums

The peer to peer support community for media production professionals.

Activity Forums Boris FX Qualified Open GL card for a late 2008 MacPro/Leopard

  • Qualified Open GL card for a late 2008 MacPro/Leopard

    Posted by Tom Matthies on January 11, 2011 at 3:50 am

    Just installed BCC and can’t use the Open GL effects due to my video card-an ATI Radeon HD 2600. I’m looking for suggestions for a video card that is qualified and will work in a late 2008 MacPro (3,1) running Leopard. About the only card I’ve come up with (possibly) is an ATI 5770 which is supposed to work in this machine although it seems to require Snow Leopard in the specifications. Can any one confirm that this card might work or suggest something else?
    Thanks,
    Tom

    Peter Mcauley replied 13 years, 3 months ago 2 Members · 1 Reply
  • 1 Reply
  • Peter Mcauley

    January 11, 2011 at 2:24 pm

    Hi Tom,

    The ATI Radeon HD 2600 card that you have with Mac Leopard should work with BCC – if you are experiencing a problem with that I’d like to suggest that you please get in touch with us to see what we can do to help resolve the situation. You can reach us via email at support@borisfx.com.

    Cheers,

    Peter.

We use anonymous cookies to give you the best experience we can.
Our Privacy policy | GDPR Policy